#page .gallery {margin-left: -6px!important}

body.page-template-page-partenaires-php #page .gallery {margin-left: -10px!important}

body.page-template-page-partenaires-php #page .gallery .gallery-item {width: 237px!important}

#page #colophon .wpcf7 .subject span.wpcf7-list-item {margin:0 -2px 0 0!important}

#page #colophon .wpcf7 .subject .fake_input {}

#page #colophon .site-info {padding:3px 0 0 0}